Business Active Backup for Business Agent (DSM)

MatzeJ

Benutzer
Mitglied seit
04. Feb 2021
Beiträge
5
Punkte für Reaktionen
0
Punkte
1
Moin Leute,

ich habe folgende Frage. Meine beiden NAS sind über VPN miteinander
verbunden (an zwei Standorten). Die "alte" 1817+ macht die Datensicherung mit ABB. Nun würde ich gerne über den Business Agent (für DSM) die Daten auf meine "neue" RS1221+ Sichern.

Leider steht der Agent nicht zur Verfügung. z.b. Version (neuste)

Version: 2.5.2-12461​

"19-series: RS1619xs+, DS2419+II, DS2419+, DS1819+, DS1019+, DVA3219, FS6400, FS3400, SA3400, SA3600"

Vergleiche ich jetzt die 1817+ mit der 1819+ (welche kompatibel ist) verstehe ich leider nicht so ganz wieso nicht. Hardware ist ja "quasi" identisch.
Natürlich muss es irgendwo einen "Cut" geben. Aber die 1817+ kann auch die neuste DSM und läuft alles soweit ohne Probleme.

Jetzt meine eigentliche Frage, gibt es ggf. irgendwo eine angepasst Version welche auch auf der 1817+ läuft? Oder könnte ich ggf. der 1817+ irgendwie eine 1819+ machen.
Also Quasi die Modellbezeichnung ändern, auch wenn es ggf nur Temporär ist zur Installation, denn wenn ich die .spk als Installer ausführen will kommt dieser Fehler.



1700076236283.png
 

Anhänge

  • 1700076197574.png
    1700076197574.png
    36,5 KB · Aufrufe: 1

plang.pl

Benutzer
Contributor
Sehr erfahren
Maintainer
Mitglied seit
28. Okt 2020
Beiträge
13.020
Punkte für Reaktionen
4.387
Punkte
499

MatzeJ

Benutzer
Mitglied seit
04. Feb 2021
Beiträge
5
Punkte für Reaktionen
0
Punkte
1
Ja auf 7.2 bin ich (siehe Screenshot)

1700078909298.png
Ja es gibt schon das Update 2 aber ist ja heute erst raus und dafür erstmal Irrelevant.

Die Datei habe ich hier geladen also den AB4B Agent. Unter der RS1221+ findet man den Download-Link. Das Ab4B Package was du gepostet hast ist ja auch X86 + X64.

https://www.synology.com/en-uk/support/download/RS1221+?version=7.2#packages

Bzw. hier direkt der Agent:
https://global.synologydownload.com...+&bays=8&dsm_version=7.2.1&build_number=69057

Bzw. ohne Model ist er auch zu laden
https://global.synologydownload.com...1/BackupRestoreManager-x86_64-2.5.2-12461.spk


Leider kommt da immer der Fehler
 

Benie

Benutzer
Sehr erfahren
Mitglied seit
19. Feb 2014
Beiträge
5.357
Punkte für Reaktionen
1.742
Punkte
234
  • Like
Reaktionen: MatzeJ

plang.pl

Benutzer
Contributor
Sehr erfahren
Maintainer
Mitglied seit
28. Okt 2020
Beiträge
13.020
Punkte für Reaktionen
4.387
Punkte
499

Benie

Benutzer
Sehr erfahren
Mitglied seit
19. Feb 2014
Beiträge
5.357
Punkte für Reaktionen
1.742
Punkte
234
Ja, jetzt wo Du das verlinkt hast, erinnere ich mich auch wieder, das ganze wird erst ab den + Modellen der x18 Serie unterstützt.
Da nützt nichts, auch kein Ticket. Das war mal wieder Wissensauffrischung :D
 

MatzeJ

Benutzer
Mitglied seit
04. Feb 2021
Beiträge
5
Punkte für Reaktionen
0
Punkte
1
Sag ich ja :(

Daher die Frage, Kaninchen die temporär „ändern“ über Befehle? Damit ich ggf das installiert bekomme? :)
 

plang.pl

Benutzer
Contributor
Sehr erfahren
Maintainer
Mitglied seit
28. Okt 2020
Beiträge
13.020
Punkte für Reaktionen
4.387
Punkte
499
Nein, geht nicht. Es gibt Anleitungen hier, mit denen uralte Modelle teils eine Stufe höher / eine Generation neuer gemacht werden. Ist aber ein Heidenaufwand und dabei kann die DS bricken, sodass die im Eimer ist. Dass das mit neueren Geräten auch noch funktioniert, habe ich noch nicht gehört.
 
  • Like
Reaktionen: MatzeJ


 

Kaffeautomat

Wenn du das Forum hilfreich findest oder uns unterstützen möchtest, dann gib uns doch einfach einen Kaffee aus.

Als Dankeschön schalten wir deinen Account werbefrei.

:coffee:

Hier gehts zum Kaffeeautomat